
<!doctype html>
<html lang="pt" class="no-js">
  <head>
    
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width,initial-scale=1">
      
      
      
      
      <link rel="icon" href="../../../assets/itrac-logo-preta.png">
      <meta name="generator" content="mkdocs-1.2.2, mkdocs-material-7.2.4">
    
    
      
        <title>2. Apresentação da MAPPS - GPS - Guia para o Desenvolvimento de Produtos e Soluções</title>
      
    
    
      <link rel="stylesheet" href="../../../assets/stylesheets/main.f7f47774.min.css">
      
        
        <link rel="stylesheet" href="../../../assets/stylesheets/palette.3f5d1f46.min.css">
        
          
          
          <meta name="theme-color" content="#02a6f2">
        
      
    
    
    
      
        
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,400i,700%7CRoboto+Mono&display=fallback">
        <style>:root{--md-text-font-family:"Roboto";--md-code-font-family:"Roboto Mono"}</style>
      
    
    
    
      <link rel="stylesheet" href="../../../stylesheets/styles.css">
    
    
      


    
    
  </head>
  
  
    
    
    
    
    
    <body dir="ltr" data-md-color-scheme="" data-md-color-primary="light-blue" data-md-color-accent="">
  
    
    <script>function __prefix(e){return new URL("../../..",location).pathname+"."+e}function __get(e,t=localStorage){return JSON.parse(t.getItem(__prefix(e)))}</script>
    
    <input class="md-toggle" data-md-toggle="drawer" type="checkbox" id="__drawer" autocomplete="off">
    <input class="md-toggle" data-md-toggle="search" type="checkbox" id="__search" autocomplete="off">
    <label class="md-overlay" for="__drawer"></label>
    <div data-md-component="skip">
      
        
        <a href="#2-apresentacao-da-mapps" class="md-skip">
          Ir para o conteúdo
        </a>
      
    </div>
    <div data-md-component="announce">
      
    </div>
    
      <header class="md-header" data-md-component="header">
  <nav class="md-header__inner md-grid" aria-label="Header">
    <a href="../../.." title="GPS - Guia para o Desenvolvimento de Produtos e Soluções" class="md-header__button md-logo" aria-label="GPS - Guia para o Desenvolvimento de Produtos e Soluções" data-md-component="logo">
      
  <img src="../../../assets/itrac-logo-textoBaixo.png" alt="logo">

    </a>
    <label class="md-header__button md-icon" for="__drawer">
      <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M3 6h18v2H3V6m0 5h18v2H3v-2m0 5h18v2H3v-2z"/></svg>
    </label>
    <div class="md-header__title" data-md-component="header-title">
      <div class="md-header__ellipsis">
        <div class="md-header__topic">
          <span class="md-ellipsis">
            GPS - Guia para o Desenvolvimento de Produtos e Soluções
          </span>
        </div>
        <div class="md-header__topic" data-md-component="header-topic">
          <span class="md-ellipsis">
            
              2. Apresentação da MAPPS
            
          </span>
        </div>
      </div>
    </div>
    
    
    
      <label class="md-header__button md-icon" for="__search">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M9.5 3A6.5 6.5 0 0 1 16 9.5c0 1.61-.59 3.09-1.56 4.23l.27.27h.79l5 5-1.5 1.5-5-5v-.79l-.27-.27A6.516 6.516 0 0 1 9.5 16 6.5 6.5 0 0 1 3 9.5 6.5 6.5 0 0 1 9.5 3m0 2C7 5 5 7 5 9.5S7 14 9.5 14 14 12 14 9.5 12 5 9.5 5z"/></svg>
      </label>
      
<div class="md-search" data-md-component="search" role="dialog">
  <label class="md-search__overlay" for="__search"></label>
  <div class="md-search__inner" role="search">
    <form class="md-search__form" name="search">
      <input type="text" class="md-search__input" name="query" aria-label="Buscar" placeholder="Buscar" autocapitalize="off" autocorrect="off" autocomplete="off" spellcheck="false" data-md-component="search-query" required>
      <label class="md-search__icon md-icon" for="__search">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M9.5 3A6.5 6.5 0 0 1 16 9.5c0 1.61-.59 3.09-1.56 4.23l.27.27h.79l5 5-1.5 1.5-5-5v-.79l-.27-.27A6.516 6.516 0 0 1 9.5 16 6.5 6.5 0 0 1 3 9.5 6.5 6.5 0 0 1 9.5 3m0 2C7 5 5 7 5 9.5S7 14 9.5 14 14 12 14 9.5 12 5 9.5 5z"/></svg>
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M20 11v2H8l5.5 5.5-1.42 1.42L4.16 12l7.92-7.92L13.5 5.5 8 11h12z"/></svg>
      </label>
      <nav class="md-search__options" aria-label="Search">
        
        <button type="reset" class="md-search__icon md-icon" aria-label="Clear" tabindex="-1">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M19 6.41 17.59 5 12 10.59 6.41 5 5 6.41 10.59 12 5 17.59 6.41 19 12 13.41 17.59 19 19 17.59 13.41 12 19 6.41z"/></svg>
        </button>
      </nav>
      
    </form>
    <div class="md-search__output">
      <div class="md-search__scrollwrap" data-md-scrollfix>
        <div class="md-search-result" data-md-component="search-result">
          <div class="md-search-result__meta">
            Initializing search
          </div>
          <ol class="md-search-result__list"></ol>
        </div>
      </div>
    </div>
  </div>
</div>
    
    
  </nav>
</header>
    
    <div class="md-container" data-md-component="container">
      
      
        
          
<nav class="md-tabs" aria-label="Tabs" data-md-component="tabs">
  <div class="md-tabs__inner md-grid">
    <ul class="md-tabs__list">
      
        
  
  


  
  
  
    <li class="md-tabs__item">
      <a href="../../.." class="md-tabs__link">
        Visão Geral
      </a>
    </li>
  

      
        
  
  


  <li class="md-tabs__item">
    <a href="../../../2-Fase-Diagnostico/Fase-de-Diagnostico/" class="md-tabs__link">
      Fase de Diagnóstico
    </a>
  </li>

      
        
  
  


  <li class="md-tabs__item">
    <a href="../../../3-Fase-Execucao/Fase-de-Execucao/" class="md-tabs__link">
      Fase de Execução
    </a>
  </li>

      
        
  
  


  <li class="md-tabs__item">
    <a href="../../../4-Fase-Encerramento/Fase-Encerramento/" class="md-tabs__link">
      Fase de Encerramento
    </a>
  </li>

      
        
  
  


  
  
  
    <li class="md-tabs__item">
      <a href="../../../5-Saiba-Mais/Rastreabilidade/Rastreabilidade/" class="md-tabs__link">
        Saiba Mais
      </a>
    </li>
  

      
    </ul>
  </div>
</nav>
        
      
      <main class="md-main" data-md-component="main">
        <div class="md-main__inner md-grid">
          
            
              
              <div class="md-sidebar md-sidebar--primary" data-md-component="sidebar" data-md-type="navigation" >
                <div class="md-sidebar__scrollwrap">
                  <div class="md-sidebar__inner">
                    

  


<nav class="md-nav md-nav--primary md-nav--lifted" aria-label="Navigation" data-md-level="0">
  <label class="md-nav__title" for="__drawer">
    <a href="../../.." title="GPS - Guia para o Desenvolvimento de Produtos e Soluções" class="md-nav__button md-logo" aria-label="GPS - Guia para o Desenvolvimento de Produtos e Soluções" data-md-component="logo">
      
  <img src="../../../assets/itrac-logo-textoBaixo.png" alt="logo">

    </a>
    GPS - Guia para o Desenvolvimento de Produtos e Soluções
  </label>
  
  <ul class="md-nav__list" data-md-scrollfix>
    
      
      
      

  
  
  
    
    <li class="md-nav__item md-nav__item--nested">
      
      
        <input class="md-nav__toggle md-toggle" data-md-toggle="__nav_1" type="checkbox" id="__nav_1" >
      
      <label class="md-nav__link" for="__nav_1">
        <span class="md-nav__icon md-icon"></span>
        
          Visão Geral
        
      </label>
      <nav class="md-nav" aria-label="Visão Geral" data-md-level="1">
        <label class="md-nav__title" for="__nav_1">
          <span class="md-nav__icon md-icon"></span>
          
            Visão Geral
          
        </label>
        <ul class="md-nav__list" data-md-scrollfix>
          
            
  
  
  
    <li class="md-nav__item">
      <a href="../../.." class="md-nav__link">
        Visão Geral
      </a>
    </li>
  

          
            
  
  
  
    <li class="md-nav__item">
      <a href="../../../1-Visao-Geral/Pilares-GPS/" class="md-nav__link">
        Pilares do GPS
      </a>
    </li>
  

          
            
  
  
  
    <li class="md-nav__item">
      <a href="../../../1-Visao-Geral/Estrutura-Papeis/" class="md-nav__link">
        Papéis do GPS
      </a>
    </li>
  

          
            
  
  
  
    <li class="md-nav__item">
      <a href="../../../1-Visao-Geral/Artefatos-GPS/" class="md-nav__link">
        Artefatos GPS
      </a>
    </li>
  

          
        </ul>
      </nav>
    </li>
  

    
      
      
      

  
  
  
    <li class="md-nav__item">
      <a href="../../../2-Fase-Diagnostico/Fase-de-Diagnostico/" class="md-nav__link">
        Fase de Diagnóstico
      </a>
    </li>
  

    
      
      
      

  
  
  
    <li class="md-nav__item">
      <a href="../../../3-Fase-Execucao/Fase-de-Execucao/" class="md-nav__link">
        Fase de Execução
      </a>
    </li>
  

    
      
      
      

  
  
  
    <li class="md-nav__item">
      <a href="../../../4-Fase-Encerramento/Fase-Encerramento/" class="md-nav__link">
        Fase de Encerramento
      </a>
    </li>
  

    
      
      
      

  
  
  
    
    <li class="md-nav__item md-nav__item--nested">
      
      
        <input class="md-nav__toggle md-toggle" data-md-toggle="__nav_5" type="checkbox" id="__nav_5" >
      
      <label class="md-nav__link" for="__nav_5">
        <span class="md-nav__icon md-icon"></span>
        
          Saiba Mais
        
      </label>
      <nav class="md-nav" aria-label="Saiba Mais" data-md-level="1">
        <label class="md-nav__title" for="__nav_5">
          <span class="md-nav__icon md-icon"></span>
          
            Saiba Mais
          
        </label>
        <ul class="md-nav__list" data-md-scrollfix>
          
            
  
  
  
    <li class="md-nav__item">
      <a href="../../../5-Saiba-Mais/Rastreabilidade/Rastreabilidade/" class="md-nav__link">
        Rastreabilidade
      </a>
    </li>
  

          
            
  
  
  
    <li class="md-nav__item">
      <a href="../../../5-Saiba-Mais/Ferramentas-de-Apoio/Ferramentas-de-Apoio-a-Gestao/" class="md-nav__link">
        Ferramentas de Apoio
      </a>
    </li>
  

          
        </ul>
      </nav>
    </li>
  

    
  </ul>
</nav>
                  </div>
                </div>
              </div>
            
            
              
              <div class="md-sidebar md-sidebar--secondary" data-md-component="sidebar" data-md-type="toc" >
                <div class="md-sidebar__scrollwrap">
                  <div class="md-sidebar__inner">
                    
<nav class="md-nav md-nav--secondary" aria-label="Índice">
  
  
  
    
  
  
</nav>
                  </div>
                </div>
              </div>
            
          
          <div class="md-content" data-md-component="content">
            <article class="md-content__inner md-typeset">
              
                
                
                <h1 id="2-apresentacao-da-mapps">2. Apresentação da MAPPS</h1>
<p>A Visão Geral possui como objetivo proporcionar ao leitor uma visão geral do framework da Metodologia Ágil para Portfólio, Projetos e Startups (MAPPS) voltados à Transformação Digital, a partir da apresentação dos insumos utilizados para a sua construção e proposição, dos níveis de organização, dos processos e atividades, e dos papéis e responsabilidades dos envolvidos.</p>
<ul>
<li><a href="https://itrac-mapps.netlify.app/2.vis%C3%A3o-geral-mapps/2.1-insumoparaconstrucao/">2.1 Insumos para a Construção e Proposição da MAPPS</a></li>
<li><a href="https://itrac-mapps.netlify.app/2.vis%C3%A3o-geral-mapps/2.2-frameworkmapps/">2.2 Framework da MAPPS</a></li>
<li><a href="https://itrac-mapps.netlify.app/2.vis%C3%A3o-geral-mapps/2.3-estruturapapeis/">2.3 Estrutura de Papéis e Responsabilidades</a></li>
<li><a href="https://itrac-mapps.netlify.app/2.vis%C3%A3o-geral-mapps/2.4-niveisorganizacaoframework/">2.4 Níveis de Organização do Framework</a></li>
</ul>
                
              
              
                


              
            </article>
          </div>
        </div>
        
      </main>
      
        

<!-- Footer -->
<footer class="md-footer">
   <!-- Link to previous and/or next page -->
   

  <!-- Further information -->
  <div class="md-footer-meta md-typeset">
    <div class="md-footer-meta__inner md-grid">

      <!-- Copyright and theme information -->
      <div class="md-footer-copyright">
        
        Versão<strong id="bold"> 1.0</strong></br>Última atualização
        <strong id="bold">
        31/03/2021
        </strong>
        
      </div>

      <!-- Social links -->
      
    </div>
  </div>
</footer>
      
    </div>
    <div class="md-dialog" data-md-component="dialog">
      <div class="md-dialog__inner md-typeset"></div>
    </div>
    <script id="__config" type="application/json">{"base": "../../..", "features": ["navigation.tabs"], "translations": {"clipboard.copy": "Copiar para \u00e1rea de transfer\u00eancia", "clipboard.copied": "Copiado para \u00e1rea de transfer\u00eancia", "search.config.lang": "pt", "search.config.pipeline": "trimmer, stopWordFilter", "search.config.separator": "[\\s\\-]+", "search.placeholder": "Buscar", "search.result.placeholder": "Digite para iniciar a busca", "search.result.none": "Nenhum resultado encontrado", "search.result.one": "1 resultado encontrado", "search.result.other": "# resultados encontrados", "search.result.more.one": "1 more on this page", "search.result.more.other": "# more on this page", "search.result.term.missing": "Missing", "select.version.title": "Select version"}, "search": "../../../assets/javascripts/workers/search.709b4209.min.js", "version": null}</script>
    
    
      <script src="../../../assets/javascripts/bundle.febc23d1.min.js"></script>
      
    
  </body>
</html>